@media screen and (max-width: 768px) {
  body {
    padding-top: 60px;
  }

  .is_desktop {
    display: none;
  }
  .is_mobile {
    display: block;
  }

  /* Main section */

  .b-section.action_order {
    padding-bottom: 0;
  }

  .container {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 20px;
  }

  .hero .gift {
    display: none;
  }

  header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    width: 100%;
    min-width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    overflow: visible;
  }
  header .logo img {
    height: 32px;
  }
  header .logo span {
    display: none !important;
  }
  header .base_menu {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    z-index: 9;
    background: #d3b48f;
  }
  header .base_menu ul > li {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    text-align: left;
    padding-top: 20px;
    padding-left: 20px;
    text-transform: uppercase;
  }
  header .base_menu ul > li:not(:last-child) {
    margin-right: 0;
  }
  header .base_menu ul > li:last-child {
    padding-bottom: 20px;
  }
  header .base_menu ul > li a {
    color: #272624;
    font-size: 16px;
    text-decoration: none;
    font-weight: 600;
  }
  header .button,
  header .phone {
    display: none;
  }
  header .burger img {
    height: 24px;
  }

  .hero {
    padding: 20px 0;
    background: #fff;
    background-size: cover;
    height: auto;
    box-sizing: border-box;
  }
  .reform_action_box {
    position: relative;
    margin: 0 auto;
    width: 240px;
    background: #fff;
    z-index: 2;
    top: auto;
    right: auto;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
  }

  .wein_3_duyma_left {
    padding-left: 20% !important;
    margin-right: 10px !important;
  }
  .wein_3_duyma_ttl {
    line-height: 41px;
    background: #9f9c97;
    text-align: center;
    font-size: 17px !important;
    font-weight: 600;
    color: #000;
    border-radius: 10px 10px 0 0;
    margin-bottom: 11px;
  }
  .wein_3_duyma_left li div {
    text-transform: uppercase;
    font-weight: 600;
    color: #de403a;
    font-family: Roboto;
    margin-bottom: 2px;
    font-size: 13px !important;
  }
  .wein_3_duyma_left li p {
    font-weight: 400 !important;
    font-family: Roboto;
    font-size: 13px !important;
  }
  .wein_3_duyma_right li div {
    font-size: 13px !important;
  }
  .wein_3_duyma_right li p {
    font-weight: 400 !important;
    font-size: 13px !important;
  }
  .hero h1 {
    color: #c29e76;
    font-size: 41px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
  }
  .hero .subtitle {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 24px;
    text-align: center;
  }
  .hero .list {
    margin-bottom: 320px;
    padding-left: 40%;
  }
  .hero .list ul li {
    font-size: 14px;
    line-height: 18px;
    list-style-type: disc;
    font-family: Roboto;
  }
  .hero .list ul > li:not(:last-child) {
    margin-bottom: 0;
  }
  .hero .apparat {
    position: absolute;
    top: 110px;
    right: auto;
    left: -5px;
    min-width: 10px;
    min-height: 10px;
  }
  .hero .apparat img {
    width: 240px;
  }
  .hero .notify {
    display: none;
  }
  .hero .price {
    color: #c29e76;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0;
    background: #272624;
    z-index: 9;
    position: relative;
    margin-left: -20px;
    width: calc(100% + 40px);
    box-sizing: border-box;
    padding: 0 20px;
    text-align: center;
    padding-top: 10px;
  }
  .hero .button {
    margin-bottom: 20px;
    background: #272624;
    z-index: 9;
    position: relative;
    margin-left: -20px;
    width: calc(100% + 40px);
    box-sizing: border-box;
    padding: 0 20px;
    text-align: center;
    padding-bottom: 20px;
  }
  .hero .uzel {
    position: absolute;
    left: auto;
    right: 10px;
    top: 200px;
    text-align: center;
    min-width: 10px;
    min-height: 10px;
    bottom: auto;
  }
  .hero .uzel .image img {
    width: 170px;
  }
  .hero .uzel .text p {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
  }
  .hero .uzel .text p.red {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
  }
  .drink {
    position: relative;
    overflow: hidden;
    background: #191919;
    padding: 30px 0;
  }
  .drink .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .drink .subtitle {
    font-size: 24px;
  }
  .drink .banner img {
    width: 100%;
  }
  .drink .banner {
    margin-top: -50px;
    margin-bottom: -20px;
    margin-left: -60px;
    width: calc(100% + 120px);
  }
  .drink .text {
    padding-left: 15%;
    padding-right: 10%;
  }
  .drink .text .col_4 {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    color: #fff;
  }
  .drink .text > .col_4:not(:last-child) {
    margin-bottom: 8px;
  }
  .drink .text .col_4 ul li {
    list-style-type: disc;
    font-size: 16px;
    color: #fff;
    font-family: Roboto;
  }
  .benefites {
    background: #e7ebee;
    padding: 30px 0;
  }
  .benefites .title {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
    /*color: #C29E76;*/
  }
  .benefites .benefites_row .left,
  .benefites .benefites_row .right {
    display: none;
  }
  .benefites .benefites_row .middle {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
  }
  .benefites .benefites_row .middle .photo_3d img {
    max-width: 100%;
  }
  .form {
    background: #272624;
    padding: 30px 0;
    position: relative;
    overflow: hidden;
  }
  .form .title {
    color: #d3b48f;
    font-size: 28px;
    line-height: 34px;
  }
  .form form {
    width: 100%;
  }
  .form form .radio_buttons {
    display: block;
    text-align: center;
  }
  .form form .radio_buttons > .radio:not(:last-child) {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .form form p {
    color: #fff;
    font-family: Roboto;
    font-size: 14px;
    margin-bottom: 24px;
    text-align: center;
  }
  .form form .fields input {
    display: inline-block;
    width: 100%;
  }
  .form form .fields > input:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .form form .submit {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    text-align: center;
  }
  .form form .submit .price {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0px;
    order: 1;
  }
  .form form .submit .button {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
    order: 3;
  }
  .form form .submit .bonus {
    width: 100%;
    order: 2;
    margin-bottom: 10px;
  }
  .complect {
    padding: 30px 0;
  }
  .complect .container {
    display: flex;
    flex-wrap: wrap;
  }
  .complect .list {
    order: 2;
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
  .complect .image {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    order: 1;
    margin-bottom: 24px;
  }
  .complect .title {
    color: #d3b48f;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 50px;
  }
  .complect .image img {
    max-width: 100%;
  }
  .complect .image span.spot {
    display: none;
  }
  .complect .list ul li {
    position: relative;
    font-size: 18px;
    line-height: 28px;
    font-family: Roboto;
    color: #272624;
    padding-left: 40px;
  }
  .complect .list ul {
    margin-bottom: 30px;
  }
  .complect .list .button {
    display: block;
    text-align: center;
  }
  .complect .list .button span {
    display: block;
    font-weight: bold;
    font-family: Roboto;
    font-size: 21px;
    margin-bottom: 24px;
  }
  .delivery .image img {
    max-width: 100%;
  }
  .hero .price span {
    font-size: 45px;
  }
  .promo-august__contenty p {
    font-size: 38px;
  }
  .delivery {
    position: relative;
    overflow: hidden;
    background: #191919;
    padding: 30px 0;
  }
  .delivery .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .delivery .subtitle {
    font-size: 18px;
  }
  .heart {
    padding: 30px 0;
  }
  .heart .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .heart .subtitle {
    font-size: 18px;
  }
  .heart .dots {
    display: flex;
    flex-wrap: wrap;
  }
  .heart .dots .left,
  .heart .dots .right {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
  }
  .heart .dots .left {
    order: 2;
    margin-bottom: 32px;
  }
  .heart .dots .right {
    order: 3;
  }
  .heart .dots .middle {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    order: 1;
    text-align: center;
    margin-bottom: 32px;
  }
  .heart .dots .middle img {
    width: 80%;
  }
  .heart .dots .left > .dot:not(:last-child) {
    margin-bottom: 32px;
  }
  .heart .dots .right .dot {
    font-size: 21px;
    line-height: 26px;
    font-weight: bold;
    font-family: Roboto;
    background: url(/wein_6_assets/images/dots_icon.svg) no-repeat center left;
    padding-right: 0;
    padding-left: 70px;
    text-align: left;
  }
  .heart .dots .dot.dot_4 {
    font-size: 21px;
    line-height: 26px;
    font-weight: bold;
    font-family: Roboto;
    background: url(/wein_6_assets/images/сердце-03.png) no-repeat center left;
    padding-right: 0;
    padding-left: 135px;
    text-align: left;
  }
  .heart .dots .dot.dot_5 {
    font-size: 21px;
    line-height: 26px;
    font-weight: bold;
    font-family: Roboto;
    background: url(/wein_6_assets/images/сердце-05.png) no-repeat center left;
    padding-right: 0;
    padding-left: 135px;
    text-align: left;
  }
  .heart .dots .dot.dot_6 {
    font-size: 21px;
    line-height: 26px;
    font-weight: bold;
    font-family: Roboto;
    background: url(/wein_6_assets/images/сердце-07.png) no-repeat center left;
    padding-right: 0;
    padding-left: 135px;
    text-align: left;
  }
  .heart .dots .right > .dot:not(:last-child) {
    margin-bottom: 32px;
  }
  .peoples {
    position: relative;
    overflow: hidden;
    background: #191919;
    padding: 30px 0 0 0;
  }
  .peoples .container {
    position: relative;
    z-index: 2;
    height: auto;
    width: 100%;
  }
  .peoples .text_gleb {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 16px;
    z-index: 2;
  }
  .peoples .text_vlad {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 16px;
    z-index: 2;
  }
  .peoples:after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 43%;
    left: 0;
    bottom: 0;
    background: #181614;
  }
  .peoples .gleb {
    position: relative;
    bottom: 0;
    right: 0;
    width: calc(100% + 40px);
    margin-left: -20px;
    z-index: 2;
  }
  .peoples .vlad {
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
    left: -60px;
    z-index: 2;
  }
  .peoples .text_gleb:after {
    content: "";
    position: absolute;
    background: url(/wein_6_assets/images/peoples_arrow_mobile_1.svg) no-repeat
      center center;
    background-size: 100% auto;
    width: 80px;
    height: 80px;
    top: 110%;
    left: 10px;
  }
  .peoples .text_vlad:after {
    content: "";
    position: absolute;
    background: url(/wein_6_assets/images/peoples_arrow_mobile_2.svg) no-repeat
      center center;
    background-size: 100% auto;
    width: 80px;
    height: 80px;
    bottom: auto;
    top: 105%;
    left: auto;
    right: 40px;
  }
  .details {
    padding: 30px 0;
  }
  .details .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .details .subtitle {
    font-size: 18px;
  }
  .details .details_list {
    display: flex;
    flex-wrap: wrap;
  }
  .details .details_list .image {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    height: auto;
    order: 2;
  }
  .details .details_list .image img {
    max-width: 100%;
  }
  .details .details_list .list {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-top: 20px;
    padding-left: 0;
    order: 1;
  }
  .details .details_list .list ul li p {
    display: none;
  }
  .details .details_list .list ul li span {
    display: block;
    font-size: 14px;
    font-family: Roboto;
    font-weight: normal;
    margin-bottom: 0;
  }
  .details .details_list .list ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
  .attention {
    padding: 30px 0;
  }
  .attention .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .attention .subtitle {
    font-size: 18px;
  }
  .attention ul.items > li:not(:nth-child(3n)) {
    margin-right: 0;
  }
  .attention ul.items li {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    margin-bottom: 40px;
  }
  .attention ul.items li .name {
    font-family: Roboto;
    font-size: 18px;
  }
  .attention ul.items li p {
    font-family: Roboto;
    font-size: 16px;
    line-height: 22px;
  }

  footer {
    /*width: calc(100% - 50px);*/
    /*margin: 0 auto;*/
    /*margin-top: 20px;*/
    padding-top: 30px;
  }
  footer .container {
    display: flex;
    flex-wrap: wrap;
  }
  footer .b-wrapper {
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box !important;
  }
  footer .footer_menu ul {
    display: block;
    text-align: center;
  }
  footer .footer_menu ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
  footer .footer_menu ul li a {
    /*color: #D3B48F;*/
    /*font-size: 16px;*/
    text-transform: uppercase;
  }
  footer .footer_menu {
    margin-bottom: 30px;
    /*border-bottom: 1px solid #D3B48F;*/
    padding-bottom: 30px;
    order: 3;
    width: 100%;
  }
  footer .phones {
    order: 1;
    width: 100%;
    text-align: center;
  }
  footer .social_links {
    order: 2;
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
    /*border-bottom: 1px solid #D3B48F;*/
    padding-bottom: 30px;
    padding-left: 0;
  }
  footer .company_info {
    order: 4;
    width: 100%;
    background: transparent;
    padding-left: 0px;
  }
  .reform_action_box_order,
  .reform_action_box_order .box_left,
  .reform_action_box_order .box_right {
    height: auto;
  }

  .b-section.action_order .b-wrapper {
    background: transparent;
    padding: 0;
  }
  .b-section.action_order .col_6 .action_order_form {
    box-shadow: none;
    border: none;
    padding: 0px 0px;
    background: transparent;
  }
  .b-section.action_order .col_6 .action_order_form .action_order_form_title,
  .b-section.action_order .col_6 .action_order_form .asterisk,
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .order_form_submit
    input[name="promocode"],
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .order_form_row
    input[name="name"],
  .b-section.action_order .col_6 .action_order_form form .order_form_submit br {
    display: none;
  }
  .b-section.action_order .col_6 .action_order_form form p {
    font-size: 15px;
    margin-bottom: 10px;
    display: none;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .choose_type
    .radio_button
    input:checked
    + label {
    background: url(/assets/images/radio_on.svg) no-repeat center left;
    background-size: 18px;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .choose_type
    .radio_button
    input
    + label {
    font-size: 16px;
    background: url(/assets/images/radio_off.svg) no-repeat center left;
    background-size: 18px;
  }
  .b-section.action_order .col_6 .action_order_form form .choose_type {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_list
    li
    .quantity {
    display: none;
  }
  .b-section.action_order .col_6 .action_order_form form .main_form_part {
    position: fixed;
    background: #fff;
    padding: 10px;
    left: 0;
    bottom: 0;
    width: 100%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    z-index: 9;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .main_form_part
    .order_form_row {
    width: 60%;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .main_form_part
    .order_form_row
    input {
    width: 90%;
    margin-bottom: 0;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .main_form_part
    .order_form_submit {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .main_form_part
    .order_form_submit
    input[type="submit"] {
    height: 40px;
    line-height: 40px;
    width: 100%;
  }
  .b-section.action_order .col_6 .action_flag {
    display: none;
  }
  .b-section.action_order .col_6 .action_order_form .action_order_price {
    padding-top: 10px;
    margin-top: 10px;
    border-bottom: 2px solid #b78a54;
    padding-bottom: 10px;
  }
  .b-section.action_order .col_6.left {
    margin-bottom: 20px;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_list
    li
    .price {
    display: none;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_list
    li
    .name
    .small_price {
    font-size: 16px;
    font-weight: bold;
    color: #b78a54;
    display: block;
    margin-top: 5px;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_list
    li {
    margin-bottom: 10px;
  }
  .b-section.action_order .col_6 .delivery_info {
    display: none;
  }
  .b-section.action_order
    .col_6
    .additional_products
    .additional_products_list
    li
    .image
    .full_description {
    display: none !important;
  }
  .b-section.action_order
    .col_6
    .action_order_form
    form
    .order_form_submit
    .checkbox {
    display: none;
  }
  .b-section.action_order .col_6.left,
  .b-section.action_order .col_6.right {
    width: 100%;
    margin-bottom: 30px;
  }
  .b-section.action_order .col_6 .action_order_form {
    width: 100%;
    min-height: auto;
  }

  .chars {
    padding: 30px 0;
  }
  .chars .images {
    display: none;
  }
  .chars .left_block {
    width: 100%;
  }
  .chars .left_block .radio_buttons {
    display: block;
    text-align: center;
  }
  .chars .left_block .radio_buttons > .radio:not(:last-child) {
    margin-right: 0;
    margin-bottom: 12px;
  }
  .chars .left_block .tables .table .row {
    display: flex;
    flex-wrap: wrap;
    font-family: Roboto;
    font-size: 14px;
  }
  .chars .left_block .title {
    color: #272624;
    font-size: 28px;
    text-align: center;
  }

  .remodal.remodal_delivery {
    width: 100% !important;
  }
  .remodal.remodal_delivery .delivery_title {
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 0px;
    color: #d3b48f;
    background: transparent;
    padding: 30px 0;
  }
  .remodal.remodal_delivery .delivery_list {
    text-align: left;
    width: 65%;
  }
  .remodal.remodal_delivery .delivery_list ul li {
    font-weight: bold;
    font-size: 18px;
  }
  .remodal.remodal_delivery .delivery_icons .col_3 {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-bottom: 40px;
  }

  a.to_top {
    right: 15px;
    bottom: 110px;
  }

  .heart .dots .left .dot,
  .heart .dots .right .dot {
    font-size: 18px;
    line-height: 24px;
  }

  .peoples .title {
    color: #d3b48f;
    font-size: 28px;
  }

  .reform_action_box_order .box_left .box_subtitle {
    line-height: 20px;
    font-size: 16px;
  }
  .reform_action_box_order .box_left .box_title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .reform_action_box_order .box_left {
    padding: 8px 15px;
  }

  .video {
    padding: 30px 0;
  }
  .video .title {
    color: #d3b48f;
    font-size: 28px;
  }
  .video ul li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-bottom: 24px;
  }
  .video ul li:not(:nth-child(3n)) {
    margin-right: 0;
  }

  .question .question_title {
    font-size: 28px;
    line-height: 36px;
  }
  .question .question_subtitle {
    font-size: 18px;
  }
  .question .items {
    display: block;
    background: transparent;
  }
  .question .items .item {
    width: 100%;
  }
  .question .items > .item:first-child {
    margin-bottom: 24px;
  }
  .question .question_bg .line_1 {
    font-size: 28px;
  }
  .question .question_bg .line_2 {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 28px;
  }
  .problem .problem_title {
    color: #fff;
    font-size: 28px;
    line-height: 36px;
  }
  .problem .problem_subtitle {
    font-size: 18px;
  }
  .problem .items {
    display: block;
  }
  .problem .items .item.bad {
    margin-right: 0;
    margin-bottom: 24px;
  }
  .problem .items .item {
    width: 100%;
  }
  .problem .items .item .image img {
    max-width: 100%;
  }
  .problem .items .item .list ul li {
    background: rgba(255, 255, 255, 0.1);
    margin-bottom: 6px;
    font-family: Roboto;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
  }
  .problem .items .item.bad .item_footer,
  .problem .items .item.good .item_footer {
    font-size: 17px;
  }
  .subscribe .subscribe_title {
    color: #272624;
    font-size: 28px;
    line-height: 36px;
  }
  .subscribe .subscribe_subtitle {
    font-size: 18px;
  }
  .subscribe .subscribe_image img {
    max-width: 100%;
  }
  .subscribe .subscribe_form {
    width: 100%;
  }
  .subscribe .subscribe_form .subscribe_form_title {
    height: auto;
    padding: 10px 10px 15px 10px;
  }
  .subscribe .subscribe_form .subscribe_form_title .line_1 {
    font-size: 24px;
    line-height: 36px;
  }
  .subscribe .subscribe_form .subscribe_form_title .line_2 {
    font-size: 16px;
  }
  .subscribe .subscribe_form .subscribe_form_list ul {
    padding: 20px 20px 20px 40px;
  }
  .subscribe .subscribe_form .subscribe_form_list ul li {
    font-size: 16px;
    font-family: "Roboto";
    list-style-type: disc;
  }
  .subscribe .subscribe_form form .fields {
    display: block;
    padding: 0 20px;
  }
  .subscribe .subscribe_form form .fields input {
    display: inline-block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .subscribe .subscribe_form form .submit {
    padding: 0 20px 20px 20px;
  }
  .subscribe .subscribe_form form .submit input {
    display: inline-block;
    outline: none;
    border: none;
    background: #c29e76;
    width: 100%;
  }
  a.order_list_link {
    display: none;
  }
}

@media screen and (max-width: 340px) {
  /* Misc */

  .lb-widget-button {
    width: 50px !important;
    height: 50px !important;
    bottom: 15px !important;
  }

  a.to_top {
    right: 13px;
    bottom: 80px;

    width: 44px;
    height: 44px;
  }

  /* Hero */

  .hero {
    padding: 10px 0;
  }

  .hero .button a {
    height: 50px;
    line-height: 52px;

    margin-top: 10px;
  }

  .hero .container {
    padding-bottom: 20px;
  }

  .promo-august__contenty p {
    font-size: 44px !important;
    line-height: 24px !important;
    letter-spacing: -1px;
  }

  .promo-august__contenty div {
    font-size: 24px !important;
    line-height: 26px !important;
  }

  /* Drink */

  .drink {
    padding: 20px 0;
  }

  .drink .title {
    font-size: 26px;
    line-height: 30px;
  }

  .drink .subtitle {
    font-size: 22px;
    line-height: 26px;
  }

  /* Benefits */

  .benefites {
    padding: 20px 0;
  }

  .benefites .title {
    font-size: 26px;
    line-height: 30px;

    margin-bottom: 10px;
  }

  /* Form */

  .form {
    padding: 20px 0;
  }

  .form .title {
    font-size: 26px;
    line-height: 30px;
  }

  .form form .radio_buttons {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    width: 150px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .form form .fields {
    margin-bottom: 10px;
  }

  .form form .submit .button input {
    height: 50px;
    line-height: 52px;
  }

  /* Complect */

  .complect {
    padding: 20px 0;
  }

  .complect .title {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 25px;
  }

  .complect .list ul {
    margin-bottom: 20px;
  }

  .complect .list ul li {
    font-size: 16px;
    line-height: 26px;
  }

  .complect .list ul > li:not(:last-child) {
    margin-bottom: 12px;
  }

  .complect .list ul li:after {
    width: 26px;
    height: 26px;
    top: 0px;
    line-height: 28px;
  }

  .complect .list ul li span {
    display: block;
    color: #c29e76;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
  }

  .complect .list .button a {
    height: 50px;
    line-height: 52px;
  }

  /* Delivery */

  .delivery {
    padding: 20px 0 10px 0;
  }

  .delivery .title {
    font-size: 26px;
    line-height: 30px;
  }

  /* Question */

  .question {
    padding: 20px 0 20px 0;
  }

  .question .question_title {
    font-size: 26px;
    line-height: 32px;

    margin-bottom: 20px;
  }

  .question .question_subtitle {
    margin-bottom: 30px;
  }

  .question .items {
    margin-bottom: 30px;
  }

  .question .items .item .title {
    font-size: 24px;
    height: 55px;
    line-height: 58px;
  }

  .question .items .item .list {
    padding: 0 20px 15px 30px;
  }

  .question .items .item .list ul li {
    font-size: 14px;
    line-height: 20px;
  }

  .question .items .item .image {
    height: 170px;
  }

  .question .items .item .image img {
    height: 100%;
    object-fit: cover;
  }

  .question .question_bg {
    padding: 15px 0;
  }

  .question .question_bg .line_1 {
    font-size: 24px;
    line-height: 30px;
  }

  .question .question_bg .line_2 {
    font-size: 24px;
  }

  /* Problem */

  .problem {
    padding: 20px 0;
  }

  .problem .problem_title {
    font-size: 26px;
    line-height: 30px;
  }

  .problem .problem_subtitle {
    margin-bottom: 25px;
  }

  .problem .items .item.good .list ul li:before {
    width: 35px;
    height: 35px;
    margin-right: 9px;
  }

  .problem .items .item .list ul li {
    font-size: 16px;
  }

  .problem .items .item.bad .item_footer,
  .problem .items .item.good .item_footer {
    font-size: 14px;
  }

  /* Heart */

  .heart {
    padding: 20px 0;
  }

  .heart .title {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .heart .subtitle {
    margin-bottom: 25px;
  }

  .heart .dots .middle {
    margin-bottom: 0;
  }

  .heart .dots .middle {
    width: 70%;
  }

  .heart .dots .left > .dot:not(:last-child) {
    margin-bottom: 0;
  }

  .heart .dots .dot.dot_3 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 120px;
  }

  .heart .dots .dot.dot_1 {
    padding: 0;
    padding-left: 120px;
    margin-top: 20px;
  }

  .heart .dots .dot.dot_4 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 120px;
  }

  .heart .dots .dot.dot_5 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 120px;
  }

  .heart .dots .dot.dot_6 {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 120px;
  }

  .heart .dots .dot.dot_2 {
    padding-left: 120px;
  }

  /* Peoples */

  .peoples {
    padding-top: 20px;
  }

  .peoples .title {
    font-size: 26px;
    max-width: 260px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .peoples .text_gleb br {
    display: none;
  }

  .peoples .text_vlad br {
    display: none;
  }

  /* Inches */

  .wein_3_duyma_1 {
    padding-top: 20px !important;
  }

  .wein_3_duyma_h {
    margin-bottom: 5px !important;
  }

  .wein_3_duyma_left {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-right: 0 !important;
  }

  .wein_3_duyma_right {
    padding-right: 15px !important;
    padding-left: 0 !important;
    margin-left: 15px !important;
  }

  .wein_3_duyma_right li {
    min-height: 40px !important;
  }

  .wein_3_duyma_left li,
  .wein_3_duyma_right li {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
  }

  .wein_3_duyma_prz {
    font-size: 18px !important;
    line-height: 24px !important;
  }

  .wein_3_duyma_prz br {
    display: none;
  }

  /* Details */

  .details {
    padding: 20px 0;
  }

  .details .subtitle {
    margin-bottom: 20px;
  }

  .details .details_list .list ul > li:not(:last-child) {
    margin-bottom: 15px;
  }

  /* Attention */

  .attention {
    padding: 20px 0;
    padding-bottom: 10px;
  }

  .attention .subtitle {
    margin-bottom: 25px;
  }

  .attention ul.items li {
    margin-bottom: 20px;
  }

  /* Video */

  .video {
    padding: 20px 0;
  }

  /* Footer */

  footer {
    padding-top: 15px;
  }

  footer .phones > .phone_box:first-child {
    margin-bottom: 10px;
  }

  footer .social_links {
    margin: 15px 0 0 0;
    padding-bottom: 15px;
  }

  footer .footer_menu ul > li:not(:last-child) {
    margin-bottom: 10px;
  }

  footer .footer_menu {
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
  }

  footer .phones .phone_box a {
    font-size: 21px;
  }

  /* Remodal Delivery */

  .remodal.remodal_delivery .delivery_title {
    padding: 15px 0;
  }

  .remodal.remodal_delivery .delivery_icons .col_3 {
    margin-bottom: 0;
  }

  .remodal.remodal_delivery .delivery_list {
    margin: 0 auto 20px auto;
  }

  .remodal.remodal_delivery .delivery_icons {
    padding: 0 15px;
  }

  .remodal_1 > button {
    top: -5px;
    right: 10px;
  }
}
